SDIFF(1)

NAVN
sdiff - side om side-fletning af mellem to filer

SYNOPSIS
sdiff [TILVALG]... FIL1 FIL2

BESKRIVELSE
Side om side-fletning af forskelle mellem FIL1 og FIL2.

Obligatoriske argumenter til lange flag er også obligatoriske for de korte.

-o, --output=FIL
    arbejd interaktivt, og send uddata til FIL

-i, --ignore-case
    anse store og små bogstaver for at være ens

-E, --ignore-tab-expansion
    ignorer ændringer, der skyldes tabulatoromsætning

-Z, --ignore-trailing-space
    ignorer blanke tegn ved linjens afslutning

-b, --ignore-space-change
    ignorer ændringer i mængden af blanke tegn

-W, --ignore-all-space
    ignorer alle blanke tegn

-B, --ignore-blank-lines
    ignorér ændringer med udelukkende blanke linjer

-I, --ignore-matching-lines=MØNSTER
    ignorér ændringer, hvis linjer alle matcher MØNSTER

--strip-trailing-cr
    fjern afsluttende vognretur i inddata

-a, --text
    behandl alle filer som tekst

-w, --width=ANTAL
    udskriv højst ANTAL (normalt 130) søjler

-l, --left-column
    vis kun venstre kolonne af fælles linjer

-s, --suppress-common-lines
    vis ingen fælles linjer

-t, --expand-tabs
    lav tabulatorer om til mellemrum i output

--tabsize=ANTAL
    tabulatorstop for hver ANTAL (normalt 8) kolonner

-d, --minimal
    grundigt forsøg på at finde et mindre antal ændringer

-H, --speed-large-files
    antag store filer og mange spredte, små ændringer

--diff-program=PROGRAM
    brug PROGRAM til at sammenligne filerne

--help
    vis denne hjælpetekst og afslut

-v, --version
    vis versionsinformation og afslut

Såfremt en FIL er "-", læses fra standard-ind. Slutstatus er 0 hvis inddata er ens, 1 hvis ikke, og 2 hvis der er problemer.

FORFATTER
Skrevet af Thomas Lord.

FEJLRAPPORTER
Raporter programfejl på engelsk til <bug-diffutils@gnu.org>.
Hjemmeside for GNU diffutils: <https://www.gnu.org/software/diffutils/>
Generel hjælp til GNU-programmer: <https://www.gnu.org/gethelp/>

OPHAVSRET
Ophavsret © 2021 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
cmp(1), diff(1), diff3(1)

Hele dokumentationer for sdiff bliver vedligeholdt som en Texinfo-manual. Hvis info og sdiff programmerne er korrekt installeret på din maskine vil komandoen

    info sdiff

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.